PYLang(1)

NAME
PYLang - Practice Languages

DESCRIPTION
PYLang is a Linux application for checking language by random sentences, where you must compose the right sentence.

USAGE

PYLang is an application for checking a language by random sentences, where you must compose the right sentence. The app provides per-detail-colored items to be utilized (subject, verb, verb tense, object) by the user with the main goal of combining them in a correct sentence by adjusting the provided items to conform to the specified parameters (like for instance, modifying the to work verb to Present Perfect).

AUTHOR

PYLang is (C) 2013, Marcos Alvarez Costales <https://launchpad.net/~costales>.

This manual page was originally written by Marcos Alvarez Costales <https://launchpad.net/~costales>.